body {
	margin:0;
	padding:0;
	scrollbar-3dlight-color: #F0F0EE;
	scrollbar-arrow-color: #676662;
	scrollbar-base-color: white;
	scrollbar-darkshadow-color: #DDDDDD;
	scrollbar-face-color: #F6F8F5;
	scrollbar-highlight-color: #F0F0EE;
	scrollbar-shadow-color: #F0F0EE;
	scrollbar-track-color: #C1C8C4;
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma, verdana, arial, sans-serif;
}
TH {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma, verdana, arial, sans-serif;
}
TD {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma, verdana, arial, sans-serif;
}
TT {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma, verdana, arial, sans-serif;
}
P {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: tahoma, verdana, arial, sans-serif;
}

.top-quick-link:link {
	FONT-SIZE: 10px; COLOR: #FFFFFF; TEXT-DECORATION: underline
}
.top-quick-link:visited {
	FONT-SIZE: 10px; COLOR: #FFFFFF; TEXT-DECORATION: underline
}
.top-quick-link:hover {
	FONT-SIZE: 10px; COLOR: #FFFFFF; TEXT-DECORATION: none
}
.top-quick-link:active {
	FONT-SIZE: 10px; COLOR: #FFFFFF; TEXT-DECORATION: none
}
.txtEtiquetas {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Tahoma
}
.txtEtiquetas2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #6a6a6a; FONT-FAMILY: Tahoma
}

a{
	color: #ffffff;
	text-decoration: underline;
}

a:hover{
	color: #ffffff;
	text-decoration: underline;
}

a.hidden {
	text-decoration: none;
	color: #000000;
	cursor:default;
}

form {
     margin:0;
     padding:0;
}

ul {
	margin-left:20px;
	margin-top:0px;
	padding:1px;
	list-style-type: square;
	line-height: 16px;
	}
.centr-bg {
	background-image: url(../images/centr-bg.gif);
	background-repeat: repeat-y;
	background-position: right;
}


h1 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-left: 9px;
	text-transform: uppercase;
	padding-top: 9px;
	padding-bottom: 7px;
}

.bgy {
	background-repeat: repeat-y;
}
.l-head {
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 9px;
	padding-bottom: 8px;
	padding-right: 15px;
}


.bottom_addr {
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
}

.bottom_addr a {
	text-decoration: none;
}

.bottom_addr a:hover {
	text-decoration: underline;
}


.bgx {
	background-repeat: repeat-x;
}


.norepeat {
	background-repeat: no-repeat;
}

.c_name {
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	padding-top: 4px;
}


.bottom-menu {
	color: #FFFFFF;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 4px;
	background-image: url(../images/bbg.gif);
	background-repeat: no-repeat;
	background-position: top;
	font-size: 11px;
}

.bottom-menu a {
	color: #FFFFFF;
	text-decoration: none;
}

.bottom-menu a:hover {
	color: #000000;
	text-decoration: underline;
}

.menu {
	color: #FFFFFF;
	background-image: url(../images/m-bg.gif);
	background-repeat: repeat-x;
	font-weight: bold;
	padding-right: 6px;
	padding-left: 6px;
	white-space: nowrap;
	text-align: center;
	vertical-align: top;
	padding-top: 8px;
}
.menu a{
	text-decoration: none;
	color: #FFFFFF;
}

.menu a:hover {
	color: #000000;
	text-decoration: none;
}


.sub {
	color: #e2aa0f;
	text-transform: none;
	vertical-align: top;
	padding-top: 4px;
	padding-right: 5px;
}

.sub a{
	color: #e2aa0f;
	text-decoration: none;
}
.l-text {
	font-size: 11px;
	text-align: justify;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 16px;
}

.centr-left-bg {
	background-image: url(../images/centr-bg.gif);
	background-repeat: repeat-y;
	background-position: left;
}


.sub a:hover {
	color: #e2aa0f;
	text-decoration: underline;
}


.body_txt {
	color: #333333;
	text-align: justify;
	vertical-align: top;
	padding-top: 7px;
	padding-right: 14px;
	padding-bottom: 10px;
	padding-left: 9px;
}

.l-head {
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 9px;
	padding-bottom: 8px;
	padding-right: 15px;
}
.l-head2 {

	font-size: 11px;
	color: #000000;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 12px;
	padding-bottom: 8px;
	padding-right: 15px;
}

ul{
list-style-image:url(../imagenes/arrow.gif)
}

ul li{
margin-left:-18px;
margin-bottom:10px;
}


hr{
border-top:1px solid #D7DBE5;
border-bottom:1px solid #EEF0F3;
}

form{
padding-top:10px;
padding-bottom:10px;
text-align:center;
}

.titulo{
width:100%;
font-size:15px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
color:#2F4C87;
background-color:#D7DBE5;
border-bottom:1px solid white;
}
.titulo2{
width:100%;
height:44px;
font-size:15px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
color:#2F4C87;
background-image:url(../imagenes/titulo.jpg);
background-repeat:no-repeat;
border-bottom:1px solid white;
padding-top:20px;
}

.tt{
margin-top:-16px;
background-color:#FFFFFF;
}
.derecha_t{
background-image:url(../imagenes/der.bmp);
background-repeat:repeat-y;
width:20px;
}

.izquierda_t{
background-image:url(../imagenes/izq.bmp);
background-repeat:repeat-y;
background-position:right;
width:20px;
}

#intranet_bot a:hover{
color:#FF9900;
}
/*Inicia la seccion de los contenidos*/
#seccion_inferior{
width:765px;
}
/*division Izquierda*/
#left{
float:left;

width:214px;
background-color:white;
}
#me{
margin-top:10px;
width:204px;
display:inline;
cursor:hand;
}
#me_2{
float:left;
margin-top:10px;
width:204px;
display:inline;
cursor:hand;
}
#me_down{
width:202px;
background-color:#FF6600;
text-align:center;
}

#me_down a{
color:white;
font-weight:bold;
font-size:12;
text-decoration:none;
}

#me_down a:hover{
color:white;
text-decoration:underline;
}
/*producto de la semana*/
#p_semana{
margin-top:10px;
width:203px;
height:auto;
/*border-bottom:1px solid #D7DBE5;*/
background-color: #EEF0F3;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
text-align:justify;
}

#p_semana img{
margin-top:2px;
margin-left:2px;
vertical-align:middle;
border:1px solid #D7DBE5;
}
/*Noticias CVA*/
#news_cva{
margin-top:10px;
width:203px;
height:auto;
/*height:auto;*/
/*border:1px solid #D7DBE5;*/
background-color: #EEF0F3;
}

#news_cva a{
text-decoration:none;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}
#news_cva a:hover{
text-decoration:underline;
}

#tips{
margin-top:10px;
padding-bottom:5px;
color:#6E6C5C;
width:204px;
height:auto;
border:1px solid #FF6600;
text-align:justify;
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
}

#tips img{
border: 0px;
border-bottom:1px solid #FF6600;
}
#tips p{
padding-left:3px;
}


#banner_left{
margin-top:10px;
width:204px;
height:300px;
/*height:auto;*/
/*border:1px solid #004372;*/
padding-left:2px;
}

#banner_left img{
border:0px;
}


/*division Central*/
#center{
float:left;
width:362px;
}
#acerca{
margin-top:10px;
width:auto;
/*width:350px;
height:180px;*/
height:auto;
border:1px solid #D7DBE5;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
PADDING:3px 3px 0px 3px;
}
#acerca img{
border:0px;
}
/*Banners Flash*/
#ban_fla{
margin-top:10px;
width:350px;
height:200px;
/*height:auto;*/
/*border:1px solid #D7DBE5;*/
/*cursor:hand;*/
}
#info{
margin-top:10px;
width:350px;
height:160px;
/*height:auto;*/
/*border:1px solid red;*/
}
#micros{
width:174px;
height:155px;
border:1px solid #D7DBE5;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}

#finanzas{
width:173px;
height:155px;
float:left;
border:1px solid #D7DBE5;
border-left:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}

.mic_fin{
float:left;
width:168px;
height:100%;
border-left:1px solid #D7DBE5;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
padding-left:5px;

}
/*Noticias del Mercado*/
#news_mk{
margin-bottom:10px;
border:1px solid #D7DBE5;
width:350px;
height:500px;
text-align:justify;
font:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006699;
overflow:auto;
background-color: #F3F6F7;
}

#news_mk p{
padding:0px 4px 0px 4px;
}
#news_mk a{
color:gray;
text-decoration:none;
}
#news_mk a:hover{
color:#003399;
}

.mkt_text{
width:255px;
height:55px;
float:left;
font-size:14px;
font-weight:bold;
padding:15px 0px 0px 15px;
margin-bottom:15px;
/*border:1px solid gray;*/
}

.mkt_img{
height:55px;
float:left;
margin-bottom:15px;
border:1px solid black;
}

#mkt_title{
margin-top:10px;
width:350px;
font-size:15px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
color:#2F4C87;
background-color:#D7DBE5;
border-bottom:1px solid white;

}

#right{
float:left;
width:184px;
margin-bottom:5px;
}

.banners{
margin-top:3px;
width:183px;
height:auto;
/*border:1px solid #004372;*/
text-align:center;
}
.banner_der{
padding-top:3px;
padding-bottom:3px;
}
.banner_der_l{
padding-top:3px;
padding-bottom:3px;
cursor:hand;
}

#encuesta{
margin-top:10px;
border:1px solid #7995DA;
color:#2247A3;
width:183px;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
height:auto;
}

#encuesta form{
padding:0px 5px 0px 5px;
text-align:justify;
}

.enc{
color:#7995DA;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
padding:0px 5px 0px 5px;
}

.titulo_enc{
width:100%;
font-size:12px;
color:white;
background-image:url(../images/rojo_barrita-2.jpg);
text-align:center;
font-weight: bold;
}
/*Baner abajo*/
#ban_bottom{
padding-right:28px;
text-align:right;
}
#ban_bottom img{
border:1px solid #004372;
}

/*--------------------------------------Inicia el footer------------------------------*/
#footer{
width:760px;
text-align:right;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:gray;
}

#ban_foot img{
border:0px;
}

#ban_foot{
width:750px;
text-align:right;
}

/*Titulo*/
.title_sec{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#2F4C87;
margin-bottom:10px;
margin-top:5px;
}

.letra{
font-size:11px;
font-weight:bolder;
}
.letra_c{
font-size:11px;
}
.bgColor
{
    BACKGROUND-COLOR: #867a6c
}
.bgColor2
{
    BACKGROUND-COLOR: #FFCC00;
	FONT-SIZE: 22px;
    COLOR: #0000FF;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.bgColor4
{
    BACKGROUND-COLOR: #FF0000;
	FONT-SIZE: 16px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.bgColor3
{
    BACKGROUND-COLOR: #FFCC00;
	FONT-SIZE: 22px;
    COLOR: #000033;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}